.navbar {
	background-color: black;
	margin-bottom: 0px;
	border: 0;
	height: 50px;
	width: 100%;
}

/* mobile - landscape */
@media only screen and (orientation: landscape) {
	.navbar {
		display: none;
	}
}

.navbar-header {
	width: 100%;
}

.navbar-brand {
	white-space: nowrap;
}

.navtitle:hover {
	text-decoration: none;
}

.navtitle {
	/* color: rgb(208,191,111) !important; */
	color: white !important;
	font-family: "SST W01 Light",Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 1em;
	display: none;
}

.navimage {
	max-width: 32px;
	margin-top: -5px;
	margin-right: 10px;
}

.navlogin {
	background-color: rgb(0, 114, 206);
	padding: 16px 20px 16px 20px;
	font-family: "SST W01 Bold",Helvetica Neue,Helvetica,Arial,sans-serif;
}

.navlogintext {
	font-family: "SST W01 Light",Helvetica Neue,Helvetica,Arial,sans-serif;
	color: white !important;
	/* text-transform: uppercase;
	font-size: 90%;
	letter-spacing: 0.1em; */
}

.nav-avatar-image {
	max-height: 35px;
	vertical-align: bottom;
	padding-left: 10px;
}

.nav-menu-button {
	height: 100%;
	padding: 5px;
	margin-right: 15px;
}

.nav-username {
	font-family: "SST W01 Light",Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 120%;
	font-weight: 800;
	max-width: 50%;
}

.nav-dropdown-menu {
	background-color: black;
	border-radius: 0px;
	border: 1px solid rgb(50,50,50)
}

.nav-menu-item {
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
}

/* desktop */
@media only screen and (min-width: 768px) {
	.navbar {
		display: block;
	}

	.navtitle {
		display: inline;
	}
}

/* mobile - iPhone X landscape */
@media only screen and (min-width : 375px) and (max-width : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation : landscape) {
	.navbar {
		display: none;
	}
}
